# Generated by Django 2.2 on 2019-05-31 02:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('scrapping', '0002_auto_20190530_1809'),
    ]

    operations = [
        migrations.RenameField(
            model_name='noticia',
            old_name='scrapping_date',
            new_name='scrapping_dates',
        ),
    ]
